.ua-hero,
.ua-features__img-container,
.ua-hero *,
.ua-features__img-container * {
    box-sizing: border-box;
}

.ua-sidebar { display: none; }

.ua-hero {
    position: relative;
    padding: 66px 0;
    background-image: url(../img/nice_bg.jpg);
    background-position: left top;
    background-repeat: repeat;
    color: #fff;
}
.ua-hero__title {
    font-family: "PT Serif";
    font-style: normal;
    font-size: 33px;
    font-weight: 400;
    line-height: 35px;
    color: #fff;
}
.ua-hero__action {
    margin-top: 30px;
}

.ua-features,
.ua-features__img-container {
    padding: 0 20px;
}
.ua-features-container {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
    margin-top: 50px;
}
.ua-features {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.ua-feature {
    font-family: "PT Sans";
    font-style: normal;
}
.ua-feature__title {
    color: #00355D;
    font-size: 26px;
    font-weight: 700;
    line-height: 30px;
}
.ua-feature__title::before {
    display: inline-block;
    content: '';
    width: 26px;
    height: 26px;
    margin-right: 10px;
    translate: 0 4px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewBox='0 0 26 26' fill='none'%3e%3ccircle cx='13' cy='13' r='12' stroke='%23589C30' stroke-width='2'/%3e%3cpath d='M7 12.5L11 17L19.5 8' stroke='%23589C30' stroke-width='2'/%3e%3c/svg%3e");
}
.ua-feature__text {
    margin-top: 5px;
    padding-right: 50px;
    color: #555;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}
.ua-features__img-container {
    position: relative;
}
.ua-features__img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 340px;
    margin: 0 auto;
}

.ua-cta {
    position: relative;
    margin: 50px 0;
    padding: 58px 0;
    background-image: url(../img/nice_bg.jpg);
    background-position: left top;
    background-repeat: repeat;
    color: #fff;
    font-family: "PT Serif";
    font-style: normal;
}
.ua-cta-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.ua-cta__title {
    font-size: 42px;
    font-weight: 400;
    line-height: 46px;
}
.ua-cta__text {
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}
.ua-cta__action {
    margin-top: 30px;
}
.ua-cta__img {
    display: block;
    margin: 0 auto;
    width: auto;
    height: auto;
    max-width: 100%;
}

.ua-advantages-container { padding: 0 15px; }
.ua-advantages {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    margin: 20px 0 30px;
    font-family: "PT Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    color: #555;
}
.ua-advantage {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.ua-advantage__title {
    padding-bottom: 15px;
    border-bottom: 1px solid #ec570d;
    color: #00355d;
    font-size: 30px;
    line-height: 33px;
}

.page-content--ua {
    font-family: "PT Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    color: #555;
}

.page-content--ua h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 30px;
    color: #000;
}

.ua-items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ua-item {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    padding: 10px 10px 30px;
    background: #fff;
    box-shadow: 0 1px 5px 0 #c8c8c8;
}
.ua-item__preview-container {
    min-height: 150px;
    position: relative;
    overflow: hidden;
    background-color: #ccc;
}
.ua-item__preview-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.ua-item__info {
    display: grid;
    grid-template-columns: repeat(2, auto);
}
.ua-item__tags {
    grid-column: 1 / span 2;
    display: flex;
    justify-content: space-between;
    gap: 5px;
}
.ua-item__tag {
    padding: 6px 10px;
    border: 1px solid #105b94;
    color: #105B94;
    font-family: "PT Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}
.ua-item__tag--promo {
    border-color: #eb500d;
    color: #eb500d;
}
.ua-item__address {
    grid-column: 1 / span 2;
    margin-top: 20px;
    color: #00355d;
    font-family: "PT Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.ua-item__excerpt {
    grid-column: 1 / span 2;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #555;
    font-family: "PT Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.ua-item__rate {
    place-self: end center;
    display: flex;
}
.ua-item__price {
    place-self: start center;
    grid-column-start: 1;
    grid-row-start: 5;
    margin-top: 5px;
    font-family: "PT Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    color: #00355d;
}
.ua-item__actions {
    place-self: center end;
    grid-row: 4 / span 2;
    text-align: right;

    .btn {
        min-height: 48px;
        padding: 0 15px;
    }
}

@media (min-width: 1201px) {
    .ua-hero__title {
        font-size: 42px;
        line-height: 46px;
    }

    .ua-features-container {
        flex-direction: row;
        margin-top: 50px;
        margin-bottom: 120px;
        padding: 0;
    }
    .ua-features,
    .ua-features__img-container {
    }
    .ua-features {
        flex: 1;
        gap: 40px;
        margin-left: -35px;
    }
    .ua-features__img-container {
        width: 580px;
        margin-right: -35px;
    }
    .ua-features__img {
        position: absolute;
        right: 0;
        bottom: -50px;
        width: 620px;
        max-width: 620px;
    }

    .ua-cta {
        position: relative;
        z-index: 300;
        padding: 20px 0;
    }
    .ua-cta .container {
        display: flex;
    }
    .ua-cta-content {
        text-align: left;
    }

    .ua-advantages {
        grid-template-columns: repeat(2, 1fr);
        margin: 50px 0 80px;
    }
    @supports (grid-template-rows: masonry) {
        .ua-advantages {
            grid-template-rows: masonry;
        }
    }
    .ua-advantage {
        /* width: calc(50% - 30px); */
    }

    .ua-item {
        grid-template-columns: 192px 1fr;
        column-gap: 20px;
        padding: 10px;
    }
    .ua-item__info {
        grid-template-columns: 1fr max-content;
        grid-template-rows: repeat(6, auto);
        column-gap: 20px;
    }
    .ua-item__tags {
        grid-column: 1;
        grid-row: 1;
        place-self: start;
    }
    .ua-item__address {
        grid-column: 1;
        grid-row: 2 / span 2;
    }
    .ua-item__excerpt {
        grid-column: 1;
        grid-row: 4 /span 2;
    }
    .ua-item__rate {
        grid-column: 2;
        grid-row: 1;
        place-self: center;
        margin: 0;
    }
    .ua-item__price {
        grid-column: 2;
        grid-row: 2 / span 3;
        place-self: end center;
        margin-bottom: 15px;
    }
    .ua-item__actions {
        grid-column: 2;
        grid-row: 5;
        place-self: end;
    }
}

@media (min-width: 1920px) {
    .ua-sidebar { display: block; }
    .ua-items { padding-left: 20px; }
    .ua-item { grid-template-columns: 145px 1fr; }
    .ua-advantages-container {
        width: 780px;
        margin-left: 390px;
    }
}
